<?xml version="1.0" encoding="utf-8"?>
<object meta_type="MembraneTool"
        name="membrane_tool"
>
  <membrane-type name="ploneintranet.userprofile.userprofile" />
  <membrane-type name="ploneintranet.userprofile.workgroup" />
  <index meta_type="KeywordIndex"
         name="workspace_members"
  >
    <indexed_attr value="workspace_members" />
  </index>
  <index meta_type="FieldIndex"
         name="email"
  >
    <indexed_attr value="email" />
  </index>
  <column value="email" />
  <query_index_map>
    <index name="fullname">Title</index>
  </query_index_map>
</object>
